Application: gvSIG desktop - gvSIG feature requests #320

Load tiles offline
02/14/2012 04:51 PM - Ignacio Brodin

Status: New % Done: 0%
Priority: Normal Spent time: 40.00 hours
Assignee:

Category: Raster

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Tiled layers should be loaded offline. It needs a option to do that, for instance in contextual menu.

History

#1 - 01/30/2013 09:49 AM - Ignacio Brodin

La idea seria poder cargar las tiles descargadas desde los servidores cuando no se tiene conexién a internet.

#2 - 01/30/2013 09:50 AM - Ignacio Brodin

Tiempo aproximado de ejecucion: 40

#3 - 01/15/2014 12:27 PM - Alvaro Anguix

- Category set to Raster

#4 - 04/04/2014 10:39 AM - Alvaro Anguix

- Assignee deleted (Ignacio Brodin)
